class AddQuestionNumberToPollQuestions < ActiveRecord::Migration
  def self.up
    add_column :poll_questions, :question_number, :integer
  end

  def self.down
    remove_column :poll_questions, :question_number
  end
end
